BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #D0B594;
SCROLLBAR-HIGHLIGHT-COLOR: #D0B594;
SCROLLBAR-3DLIGHT-COLOR: #B89776;
SCROLLBAR-DARKSHADOW-COLOR: #B89776;
SCROLLBAR-SHADOW-COLOR: #D0B594;
SCROLLBAR-ARROW-COLOR: #B89776;
SCROLLBAR-TRACK-COLOR: #D0B594;}

* {font-family: verdana; font-size: 9pt; color:#D09B64; text-decoration:none;}


A:link{color:#C6A888;text-decoration:none;} 
A:visited{color:#C6A888;text-decoration:none;} 
A:active{color:#C6A888;text-decoration:none;} 
A:hover{color:#EBD5B5; text-decoration: none; border:1px solid #B89776;} 

cursor:value [crosshair} 

A.menu:link {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;}  
A.menu:visited {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;} 
A.menu:active {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;} 
A.menu:hover {color:#C6A888; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; background-color: #FFE3C9; cursor: crosshair;} 

input, textarea
{ border:1px solid #B89776; background-color:transparent; font-family: verdana;
font-size:14;
color: #C6A888;}

p.title {     
color: #FFCA9B;
text-align: left;
font-weight: none;
border-width: 1px;
border: 1px solid #B89776;}

-->
-->